#workspace 
{ 	
	width: 60%; 
	height:350px; 
	border:1px solid #ccc; 
	padding: 10px; 
	display: inline-block;
	position: relative;
	text-align: left;
}

#subspace 
{ 	
	width: 100%; 
	height:260px; 
	border-top:1px solid #ccc; 
	padding: 0px; 
	display: inline-block;
	background: rgba(231,253,250,0.3);
	position: absolute; 
	bottom: 0;
	left: 0;
	text-align: left;
}

.savebox 
{ 
	width: 30%; 
	padding: 10px; 
	border: 2pt #ccc solid;
	overflow-y:scroll;
	height:450px;
	display: inline-block;
	background: rgba(231,253,250,0.3);
	float: right;
	text-align: left;
}

.tile
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 25pt;
	text-align: center;
	cursor: move;
	background: rgba(255,255,0,0.1);
	display: inline-block;
	margin: 10px;
	padding: 10px;
	max-width: 80%;
	vertical-align: middle;
	border: blue 2px solid;
	word-wrap: break-word;
	overflow-y:visible;
}

.longnum
{
	font-size: 0.8rem;
	text-align: left;
	display: inline-block;
	word-break: break-word;
}

.roundbox
{
	box-shadow: 1px 1px 3px #000;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.activetile
{
	border: red 2px solid;
}

.sup
{
	position: relative;
	bottom: 1.2ex;
	font-size: 60%;
/* 		font-style: italic; */
}

.rootcontent
{
	white-space: nowrap;
	border-top: 0.15rem solid black;
	display: inline-block;
}

.radical
{
	white-space: nowrap;
/* 		font-size: 1.2em; */
}
